{% extends 'layout/base.html' %}
{% block content %}
<img  alt="profile-image" style="border-radius: 50%; width: 100px; height: 100px; display: block; margin: 0 auto; float: left;"/>
<h1 style="float: center;">NAMANYA</h1>
<div>
	<h6><strong>Friends</strong>	{{ total }} People</h6>
</div>
{% endblock %}